//
//  YPPickerScreen.swift
//  YPImagePicker
//
//  Created by Sacha DSO on 24/01/2018.
//  Copyright © 2016 Yummypets. All rights reserved.
//

import Foundation

public enum YPPickerScreen {
    case library
    case photo
    case video
}
